#include <stdio.h>
#include <string.h>

int main() {
    int res,N;
    
    scanf("%d",&N);
    char * str = (char*) calloc(N,sizeof(char));
    scanf("%s",str);
    res = 4;
    printf("%d",res);
    return 0;
}